Visual Cobol PE

Just upgraded to Visual Studio 2015. Whuch version of VCPE do I need to install?

Thanks